Bug 209673 - (rhn508) 508 Compliance
508 Compliance
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Red Hat Satellite QA List
:
: 206086 (view as bug list)
Depends On: 209723
Blocks: 462714
  Show dependency treegraph
 
Reported: 2006-10-06 15:29 EDT by Máirín Duffy
Modified: 2011-01-05 17:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:49:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2006-10-06 15:29:27 EDT
Here is a tracker bug for the work on improving RHN's 508 compliance for
accessibility.
Comment 1 Máirín Duffy 2006-10-06 15:52:59 EDT
*** Bug 206086 has been marked as a duplicate of this bug. ***
Comment 2 Red Hat Bugzilla 2007-04-11 21:20:24 EDT
User bnackash@redhat.com's account has been closed
Comment 4 Clifford Perry 2011-01-05 17:49:53 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.